<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="bottom">
<item><text>a case with a false ______</text></item>
<item><text>He reached the ______ of the steps in no time.</text></item>
<item><text>The boat sank to the ______ of the sea.</text></item>
<item><text>She could only just touch the ______ .</text></item>
<item><text>Line the ______ of the cage with newspaper.</text></item>
</body>
</batch>

